/*     TABLET      */
@media all and (max-width:1024px){

  body{
    font-family:Helvetica Neue,Helvetica,Arial,sans-serif;
    text-align:center;
    font-size:12px;
    font-size:14px;
  }
  UL,OL{
    margin-bottom:10px;
    margin-left:15px;
  }
  #pageContainer{
    width:100%;
    border:0px;
  }
  #pageHeader{
    width:100%;
  }

  .thumb_class{
    margin-right:1%;
    width: 32%;
  }
  .thumb_class a {
    line-height:normal;
    width: 100%;
  }
  .thumb_class a img{
    width:100%;
    height:auto;
  }

/* --------------------- Contact -------------------- */
  #contactLeft {
    float: left;
    width: 50%;
  }
  #contactRight{
    float: left;
    width: 45%;
    margin-left:4%;
  }
    #contactRight iframe{
      width:100%;
      height:450px;
    }
/* --------------------- /Contact -------------------- */

/* --------------------- Footer -------------------- */
  #footerContainer{
    width:100%;
  }
  #footer{
    padding-left:10px;
  }
  .footerPhone{display:block;}
  .footerEmail{display:block;}
/* --------------------- /Footer -------------------- */


}
/*     TABLET      */
@media all and (max-width:768px){

  #pageTopShadow{height:0px;overflow:hidden;}

  .logo{display:none;}

  .headerOuter .logo{
    display:none;
    width:auto;
    height:auto;
    margin-left:10%;
    margin-right:10%;
  }
  .headerOuter .pageInner{padding-left:0px;padding:right:0px;}

  #pageHeaderBG {
    height: 250px;
    background-size:auto 100%;
  }

  .menuOuter{
    margin-top:0px;
  }
  .pageHalfLeft,
  .pageHalfRight{
    float:none;
    width: 100%;
  }
  .pageHalfLeft{
    padding: 0px 0px 20px 0px;
  }

  /* ------------- Home ------------- */

  /* ------------- /Home ------------- */


  /* ----------- Gallery ---------------- */
  .thumb_class{
    width:48%;
  }
  /* ---------- /Gallery --------------- */

  /* ------------- Form ------------- */
  .formHalf{
    width:100%;
  }

  form input[name="contact_name"]{
    border-right:0px;
  }
  /* ------------- /Form ------------- */

  /* --------------------- Contact -------------------- */
    #contactLeft {
      float: none;
      width: 100%;
      margin-bottom:20px;
    }
    #contactRight{
      float: none;
      width: 100%;
      margin-left:0%;
      margin-bottom:20px;
    }
  /* --------------------- /Contact -------------------- */


  /* ------------- Footer ------------- */
  #footer{
    padding-bottom: 40px;
  }
  /* ------------- /Footer ------------- */

}



/*     MOBILE      */
@media all and (max-width:500px){

  /* ------------- Home ------------- */

  /* ------------- /Home ------------- */

  /* ------------- Content ------------- */
  #pageHeaderBG {
    height: 200px;
    background-size:auto 100%;
  }

  .contentImage{
   float:none;
   display:block;
   padding:5px;
  }

  #pageContainer iframe{
    width:100%;
    border:0px;
  }

  #pageContainer img{width:100%;height:auto;}
  /* ------------- /Content ------------- */

  /* ----------- Gallery ---------------- */
  .thumb_class{
    margin:0%;
    margin-bottom:10px;
    width:100%;
  }
    .thumb_class > a > img{
      width:100%;
      height:auto;
    }
  /* ---------- /Gallery --------------- */

  /* ------------- Footer ------------- */
  #footer{
    padding-bottom: 40px;
  }

  /* ------------- /Footer ------------- */




}